type=item
matchItems=iron_ingot carved_pumpkin shield totem_of_undying
model=ghost
nbt.display.Name=iregex:(\u041d\u0435\u0431\u043e\u043b\u044c\u0448\u0438\u0435\u0020\u043f\u0440\u0438\u0437\u0440\u0430\u043a\u0438)
#Идея: MAXIMYAK
#Небольшие призраки